body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.text_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.outline {
	border: 2px solid #000066;
}
.sig {
	font-size: 10px;
	color: #000066;
}

a {
	text-decoration: none;
}


.bluelink {
	font-weight: bold;
	color: #000066;
}

.bluelink:hover {
	font-weight: bold;
	color: #990000;
}

.menulink {
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}

.menulink:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.menu {
	background-color: #003063;
	color: #FFFFFF;
}
